<html>
<head>
<title>Televizorul rulabil OLED LG</title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
			<a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>

		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Televizorul rulabil OLED LG
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Inainte de inceperea oficiala a evenimentul CES 2018, LG a prezentant primul televizor cu tehnologie OLED care poate fi rulat ca o bucata de hartie. Un adevarat dispozitiv al viitorului, dupa cum putem vedea in video-ul de mai jos, extrem de portabil si multifunctional, conform bgr.com.<br></p>

				<p align= "middle">
					<video width="480" height="320" controls >
					<source src="p1.mp4" type="video/mp4">
					</video>  
				</p>
				<p align=left>
&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Acesta este gigantic, cu o diagonala de 65 de inci si se pare ca se va preta pentru o varietate foarte mare de scenarii si spatii restranse.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Cu o rama aproape inexistenta, TV-ul este un spectacol ultra portabil, avand in vedere nivelul de usurinta cu care il poti transporta dintr-o parte in alta si faptul ca este multifunctional. Daca vrei, poti plia o parte din TV pentru a-i oferi panoului ramas o alta utilitate. Dupa cum se poate vedea in videoul de mai sus, in stanga, functioneaza in formatul traditional, pe cand in dreapta afiseaza informatii legate de vremea probabila, evolutia actiunilor de la bursa, ora, data si orice altceva ti-ai mai dori.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Conform specificatiilor oficiale, cand nu-l folosesti, este foarte usor sa-l rulezi si sa-l ascunzi intr-un colt al camerei sau dupa dulap. Una peste alta, intreaga configuratie pare a fi una foarte futurista. Partea trista este ca nu avem nici o idee vizavi de momentul exact in care va aparea asa ceva pe piata, deoarece modelul de la CES pare sa fie mai degraba un prototip, decat un produs comercial. Cel mai probabil, mai avem de asteptat un an sau doi pana cand vom putea atasa niste preturi exagerate unor modele similare.</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>